Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

From: Mostyn Lewis (Mostyn.Lewis_at_[hidden])
Date: 2007-09-28 19:02:49


Brian,

Thanks for the reply.

The combination of:

libtool 1.5.23b
automake 1.10
autoconf 2.61

was O.K., so it seems that libtool 2.1a from CVS on 092407 caused my
hiccup.

Regards,
Mostyn

On Fri, 28 Sep 2007, Brian Barrett wrote:

> On Sep 27, 2007, at 6:44 PM, Mostyn Lewis wrote:
>
>> Today's SVN.
>>
>> A generated configure has this in it:
>
> I'm not able to replicate this using an SVN checkout of the trunk --
> you might want to make sure you have a proper install of all the
> autotools. If you are using another branch from SVN, you can not use
> recent CVS copies of Libtool, you'll have to use the same version
> specified here:
>
> http://www.open-mpi.org/svn/building.php
>
> Brian
>
> --
> Brian Barrett
> Open MPI developer
> http://www.open-mpi.org/
>
>
> _______________________________________________
> users mailing list
> users_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/users
>